Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 10:53:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND abbas simari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abbas simari Bot:  Hi Abbas Simari ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566825275            02:36 PM, 30th Apr                     abbas simari                    Hello?           02:39 PM, 30th Apr                   Sohaib                   Hi  Abbas ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:39 PM, 30th Apr                     abbas simari                    Hello I was
  supposed to get a refund for an item that was out of stock           02:40 PM, 30th Apr                     abbas simari                    I was told it would be done in 7-14 days but it has still not come           02:40 PM, 30th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:41 PM, 30th Apr                     abbas simari                    8249939993           02:42 PM, 30th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:43 PM, 30th Apr                     abbas simari                    Ok           02:43 PM, 30th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (KWD 1.50) on (11/04/2021) and the amount you paid online will be 
 refunded back to your original payment method within 7-14 working days. AS your bank process kindly note that the amount has been refunded from our end please check with your bank           02:46 PM, 30th Apr                     abbas simari                    Please wait           02:47 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           02:51 PM, 30th Apr                     abbas simari                    No thanks           02:51 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481219